Error

two or more packages specified (android-libbase libsane-extras)